# $Id$

use Test::More tests => 3;
use File::Temp qw(tempdir);
use POSIX qw(strftime);

use_ok('ObsData');

ok(my $o = ObsData->new('testdata/obsdata-wrongconf', logfile => "testdata/obsdata.log"), "Can create object");

ok(!$o->checkconfig, "Get error on wrong config file");

$o = undef; # Explicit destroy
